Subject: Re: bug#66702: Add easy customization for .dir-locals.el files

From: Juri Linkov <[email-masked]>
Date: Mon, 23 Oct 2023 20:16:27 +0300

> Patch attached.

I tried it out on emacs/.dir-locals.el, and one thing that I noticed is that
it changes the order of modes by sorting them alphabetically.  I'm sure
people won't like if their files will get so much changes especially
when they intend to commit a change in a single value.